.footer_top-orientations .footer-menu__mobile {
    display: none;
}
@media (max-width:1600px) {
    .header_logo  {

    }
    .article_block div iframe  {
        height: 758px;
    }
}
@media (max-width:1439px) {
    .header_container {
        padding: 0 20px;
    }
    .header_main  {
    }
    .header_menu  {

    }
    .article_block div iframe  {
        height: 668px;
    }
    /*   .header_menu ul li  {
        padding-right: 20px;
    }
    .header_menu ul li:last-child  {
        padding-right: 0;
    }
    */
}
@media (max-width:1199px) {
    .header_menu  {
        flex: 0 1 72%;
        max-width: 72%;
        padding: 0;
    }
    .header_contacts {
        flex: 0 1 25%;
        max-width: 25%;
    }
    .article_block div iframe  {
        height: 549px;
    }
    
    .footer_top-address,.footer_top-orientations,.footer_top-wtc {
        -webkit-box-flex:0;
        -webkit-flex:0 1 25%;
        -ms-flex:0 1 25%;
        flex:0 1 25%;
        max-width:25%
    }
    .footer_top-orientations {
        padding:0 15px
    }
    .footer_top-orientations .footer-menu__descktop {
        display: none;
    }
    .footer_top-orientations  {
        -webkit-box-flex:0;
        -webkit-flex:0 1 50%;
        -ms-flex:0 1 50%;
        flex:0 1 50%;
    }
    .footer_top-orientations .footer-menu__mobile {
        display: flex;
        flex-direction: column;
    }
}
@media (max-width:991px) {
    .header_contacts-mail a:after {
        background-color: transparent;
    }
    .header_contacts-mail a:hover:after {
        background-color:transparent;
    }
    .header_contacts-mail a {
        text-decoration: none;
    }
    .header_logo-img img {
        max-width: 136px;
    }
    .reviews_onmain_slider button.slick-prev.slick-arrow {
        left: 32%;
        top: 100%;
        margin-top: 0;
    }
    .reviews_onmain_slider button.slick-next.slick-arrow {
        right: 32%;
        top: 100%;
        margin-top: 0;
    }
    .article_block div iframe  {
        height: 414px;
    }
    .header_menu ul li a {
        color:#fff;
    }
    .header_contacts-mail a {
        color:#fff;
    }
    .header_contacts-phone a {
        color:#fff;
    }
    .cookie_rad__block {
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center
    }
    .cookie_rad__block p {
        margin-bottom:20px
    }
    .cookie_agree {
        margin-top:20px
    }
    .article_block-left,.article_block-right {
        padding-left:0;
        padding-right:0
    }
    body.opened {
        overflow:hidden
    }
    .article_block-left,.article_block-right,.header_logo,.header_main {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%
    }
    .header_main {
        height:0;
        opacity:0;
        position:absolute;
        top:0;
        z-index:-1;
        left:0;
        width:100%;
        padding-top:0;
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        background-color:#151f2b;
        -webkit-box-align:start;
        -webkit-align-items:flex-start;
        -ms-flex-align:start;
        align-items:flex-start;
        overflow:hidden;
        -webkit-transition:height .45s ease-in-out,opacity .45s ease-in-out;
        -o-transition:height .45s ease-in-out,opacity .45s ease-in-out;
        transition:height .45s ease-in-out,opacity .45s ease-in-out
    }
    .header_burger,.header_burger span {
        width:30px;
        position:absolute;
        display:block
    }
    .header_burger {
        top:15px;
        right:20px;
        z-index:4;
        height:30px
    }
    .header_burger span {
        -webkit-transition-property:all;
        -o-transition-property:all;
        transition-property:all;
        height:2px;
        background:#b28641;
        left:0;
        -webkit-transition-duration:.2s;
        -o-transition-duration:.2s;
        transition-duration:.2s;
        -webkit-transition-timing-function:ease;
        -o-transition-timing-function:ease;
        transition-timing-function:ease;
        -webkit-transform:translateZ(0);
        transform:translateZ(0)
    }
    .header_burger span:nth-of-type(1) {
        top:5px
    }
    .header_burger span:nth-of-type(2),.header_burger span:nth-of-type(3) {
        top:13px
    }
    .header_burger span:nth-of-type(4) {
        top:21px
    }
    .header_burger.opened span:nth-of-type(1) {
        -webkit-transform:translate(0,10px) scale(.01);
        -ms-transform:translate(0,10px) scale(.01);
        transform:translate(0,10px) scale(.01);
        opacity:0
    }
    .header_burger.opened span:nth-of-type(2) {
        -webkit-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        transform:rotate(45deg)
    }
    .header_burger.opened span:nth-of-type(3) {
        -webkit-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        transform:rotate(-45deg)
    }
    .header_burger.opened span:nth-of-type(4) {
        -webkit-transform:translate(0,-10px) scale(.01);
        -ms-transform:translate(0,-10px) scale(.01);
        transform:translate(0,-10px) scale(.01);
        opacity:0
    }
    .header_main.opened {
        height:100vh;
        padding-top:100px;
        opacity:1;
        z-index:3
    }
    .breadcrumbs li:last-of-type {
        display:none
    }
    .header_contacts,.header_menu {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%
    }
    .header_menu ul {
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -webkit-flex-direction:column;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-align:center;
        -webkit-align-items:center;
        -ms-flex-align:center;
        align-items:center;
        padding-bottom:25px
    }
    .header_menu ul li {
        padding:10px 0
    }
    .header_contacts {
        height:100%;
        padding-top:25px
    }
    .header_contacts-mail,.header_contacts-phone {
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center;
        padding:10px 0
    }
    .orientations_block-item,.quality_block-item {
        -webkit-box-flex:0;
        -webkit-flex:0 1 50%;
        -ms-flex:0 1 50%;
        flex:0 1 50%;
        max-width:50%;
        padding-right:25px
    }
    .orientations_block-item:nth-of-type(3n),.quality_block-item:nth-of-type(3n) {
        padding-right:25px
    }
    .orientations_block-item:nth-of-type(2n),.quality_block-item:nth-of-type(2n) {
        padding-right:0
    }
    .areas_block-item {
        -webkit-box-flex:0;
        -webkit-flex:0 1 33.3%;
        -ms-flex:0 1 33.3%;
        flex:0 1 33.3%;
        max-width:33.3%
    }
    .areas_block-item:last-of-type {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%;
        text-align:center
    }
    .catalog_block .row,.reference_block .row {
        margin-right:-15px;
        margin-left:-15px
    }
    .catalog_block .row .col-xl-4,.reference_block .row .col-xl-4 {
        padding-left:15px;
        padding-right:15px
    }
    .footer_top {
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .footer_top-address,.footer_top-wtc {
        -webkit-box-flex:0;
        -webkit-flex:0 1 50%;
        -ms-flex:0 1 50%;
        flex:0 1 50%;
        max-width:50%
    }
    .footer_top-menu,.footer_top-orientations {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 50%;
        max-width:50%
    }
    .footer_mobile-logo {
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        margin-bottom:30px;
        width:100%;
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center
    }
    .footer_bottom-left__img {
        display:none
    }
    .footer_top-address,.footer_top-orientations,.footer_top-wtc,.footer_top-buttons {
        margin-bottom:40px;
        -webkit-box-ordinal-group:2;
        -webkit-order:1;
        -ms-flex-order:1;
        order:1
    }
    .footer_top-orientations {
        padding-left:0
    }
    .footer_top-menu {
        margin-bottom:40px
    }
    .footer_bottom {
        padding-top:0
    }
    .footer_bottom-left__links {
        padding-left:0
    }
}
@media (max-width:767px) {
    .contact_promo__block {
        position:relative;
    }
    .contact_promo__block p {
        position:absolute;
        top: 120px;
    }
    .article_block div iframe  {
        height: 313px;
    }
    .footer_container {
        padding: 0 15px;
    }
    .promo {
        padding-bottom:160px;
        padding-top:160px
    }
    footer,footer * {
        position:relative
    }
    footer:before {
        content:'';
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        -webkit-backdrop-filter:blur(9px);
        backdrop-filter:blur(9px)
    }
    .footer_bottom {
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .footer_bottom-left,.footer_bottom-right {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%
    }
    .contact_promo h2,.footer_bottom-left {
        margin-bottom:20px
    }
    .orientations_block-item,.quality_block-item {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%;
        padding-right:0!important
    }
    .catalog_block-item,.reference_block-item {
        text-align:center
    }
    .areas p.subtitle {
        margin-bottom:50px
    }
    .video {
        height:400px
    }
    .video video {
        display:none
    }
    .contact_promo {
        background-image:url(../img/contact_bg.jpg);
        background-size:cover;
        background-position:center center;
        height:100%;
        top:0
    }
    .contact_promo h2 {
        font-size:50px
    }
    .contact_promo p {
        font-size:18px
    }
    .contact_promo .container {
        position:relative;
        top:50%
    }
}
@media (max-width:575px) {
    h1.title {
        font-size: 32px;
        padding-inline: 20px;
    }
    .header_logo-img img {
        max-width: 118px;
    }
    .article_block div iframe  {
        height: 302px;
    }
    footer {
        background-image:url(../img/footer_bg_mobile.jpg);
        background-position:center top
    }
    .footer_top-address,.footer_top-wtc {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%
    }
    .footer_top-orientations {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%
    }
    .footer_top-buttons {
        margin-left: 0;
    }
    /* .footer_bottom-left__logo {
        -webkit-box-pack:center;
        -webkit-justify-content:center;
        -ms-flex-pack:center;
        justify-content:center
    }
    */.orientations_block-item,.quality_block-item {
        margin-bottom:0px
    }
    h2.title {
        font-size:26px;
        line-height:28px
    }
    .orientations_block-item__title,.quality_block-item__title {
        padding:0 10px;
        font-size:18px;
        line-height:22px
    }
    .clients_block-item {
        padding:0 15px
    }
    p.subtitle {
        font-size:15px;
        line-height:19px
    }
    .reference_block-item {
        margin-bottom:30px
    }
    .reference_block {
        padding-bottom:30px
    }
    .quality_block {
        padding-top: 0;
    }
    .areas_block-item {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%;
        padding-left:20%
    }
    .catalog_block-item__text {
        text-align:left
    }
    .areas_block-item:last-of-type {
        text-align:left
    }
    .areas_block-item:last-of-type .areas_block-item__img {
        display:none
    }
    .areas_block-item:last-of-type .areas_block-item__text {
        padding-left:0
    }
    .areas_block {
        padding-bottom:60px
    }
    .orientations_block {
        padding-top:0px
    }
    .promo_title p {
        font-size:18px;
        line-height:26px;
        font-weight:300;
        text-align:center
    }
    h1.title, h2.title {padding-bottom: 10px;}
    .promo {
        padding-bottom:160px;
        padding-top:230px
    }
    .header_logo {
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap
    }
    .header_logo-img {
        margin-bottom:10px
    }
    .header_logo-img,.header_logo-text {
        -webkit-box-flex:0;
        -webkit-flex:0 1 100%;
        -ms-flex:0 1 100%;
        flex:0 1 100%;
        max-width:100%;
        padding:0
    }
    .header_logo-text br {
        display:none
    }
    .technology_slider.opened {
        z-index:-1!important
    }
    header {
        padding:0
    }
    .header_burger span {
        width:20px
    }
    .header_burger {
        top:22px;
        right:15px;
        width:20px
    }
    .orientations {
        padding-top:63px
    }
    .article_block h2 {
        font-size:26px
    }
    .article h2.title {
        font-size:32px!important
    }
    .catalog_block-item {
        max-width:400px;
        margin:0 auto 50px
    }
    .ref_padding-bottom {
        padding-bottom:80px
    }
    .similar_title {
        font-size:26px
    }
    .quality {
        padding:70px 0
    }
    .reference h2.title,
    .orientations h2.title  {
        font-size: 32px;
    }
    .reference  p.subtitle {
        margin-bottom: 0;
    }
    
    
}
@media (max-width:480px) {
    .article_block div iframe  {
        height: 257px;
    }
}
@media (max-width:379px) {
    .article_block div iframe  {
        height: 200px;
    }
}

@media (max-width:1249px) {
    .header_menu ul {
        column-gap: 20px;
    }
    .header_menu ul li a {
        font-size: 14px;
    }
    .header_contacts-phone a {
        font-size: 16px;
    }
    .header_main {
        margin-left: 20px;
    }
}
@media (max-width:1100px) {
    .header_menu ul {
        column-gap: 16px;
    }
    .header_menu ul li a {
        font-size: 13px;
    }
}
@media (max-width: 991px) {
    .header_main {
        margin-left: 0px;
    }
}